GetProjectVotesResponseSchema
Variable: GetProjectVotesResponseSchema
constGetProjectVotesResponseSchema:ZodMiniObject<{cursor:ZodMiniString<string>;data:ZodMiniArray<ZodMiniObject<{created_at:ZodMiniUnion<readonly [ZodMiniISODate,ZodMiniISODateTime]>;expires_at:ZodMiniUnion<readonly [ZodMiniISODate,ZodMiniISODateTime]>;platform_id:ZodMiniString<string>;user_id:ZodMiniString<string>;weight:ZodMiniNumber<number>; },$strip>>; },$strip>
Defined in: v1/schemas/projects.ts:131
Response schema for the Get Project Votes endpoint.
- GET
/v1/projects/@me/votes